@charset "UTF-8";
/* service sample CSS */
.sec-sample {
    container-type: inline-size;
    container-name: sample;
}


.intro-area{
    gap: 30px;
}
.intro-txt{
    flex: 1;
}
.intro-img{
    width: 40%;
    min-width: 200px;
}

.sample-list>li{
    gap: 30px;
}
.sample-img{
    width: 30%;
    min-width: 160px;
    height: fit-content;
    border-radius: 10px;
    overflow: hidden;
}
.sample-txt{
    flex: 1;
}

.sample-inner-list>li{
    line-height: 1.3;
    padding-left: 1em;
    padding-bottom: 15px;
    position: relative;
}
.sample-inner-list>li::before{
    content: "";
    display: block;
    width: 8px;
    height: 1px;
    background-color: #666;
    position: absolute;
    top: 0.65em;
    left: 0;
    transform: translateY(-50%);
}
.sample-inner-list>li:last-of-type{
    padding-bottom: 0;
}

@container sample (max-width:600px){
    .intro-area{
        gap: 20px;
        justify-content: center;
    }
    .intro-txt {
        flex: auto;
    }
    .intro-img {
        width: 100%;
        max-width: 520px;
        min-width: auto;
    }

    .sample-list>li {
        gap: 10px;
    }
    .sample-img {
        width: 100%;
        max-width: 380px;
        min-width: auto;
    }
    .sample-txt {
        flex: auto;
    }
}